Subject: Re: 2 Pop servers

From: chad simmons <[email-masked]>
Date: Sun, 9 Jun 1996 20:55:38 -0400

On Sun, 9 Jun 1996, Ashok Aiyar wrote:

> [This message has also been posted.]
> On Sat, 8 Jun 1996 22:15:14 -0400, chad simmons <[email-masked]> wrote:
> >I have two pop servers one for unix mail(unix.collider.com) and one for 
> >bbs mail(bbs.collider.com) is there a way I can make pine poll both servers?
> 
> How about something like the following in your ~/.pinerc ....
> incoming-folders=Unix-mail{unix.collider.com/pop3}, BBS-mail{bbs.collider.com/pop3}
[This message has also been posted to comp.mail.pine]
This works for anyone who is interested, but is their a way i can make it 
so it wont ask for my login name and password everytime I check for mail?
Chad Simmons
[email-masked]
and
[email-masked]